Package: h5utils
Version: 1.10-7+b1
Severity: important

A new upstream release (1.12) is now available 
(http://ab-initio.mit.edu/h5utils).

The current Debian package is based on h5utils 1.10 (4 years old!), 
which contains a bug that renders an important part of h5utils (h5topng) 
unusable (see debian bug #525176).  This bug was fixed a couple of 
releases ago upstream, so updating to 1.12 should fix the problem.

-- System Information:
Debian Release: 5.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.18-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages h5utils depends on:
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libhdf4g               4.1r4-22          The Hierarchical Data Format libra
ii  libhdf5-serial-1.6.6-0 1.6.6-4           Hierarchical Data Format 5 (HDF5) 
ii  libjpeg62              6b-14             The Independent JPEG Group's JPEG 
ii  libmatheval1           1.1.7-1           GNU library for evaluating symboli
ii  libpng12-0             1.2.27-2+lenny2   PNG library - runtime
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages h5utils recommends:
ii  hdf5-tools                    1.6.6-4    Hierarchical Data Format 5 (HDF5) 

h5utils suggests no packages.

-- no debconf information



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to